﻿/* CSS Document */
#wrap { margin:0 auto; width:100%; min-width:996px; background:#f7f7f7; }
.clear{content:".";display:block;height:0;clear:both;visibility:hidden}

/*头部*/
.header { width:100%; height:100px; background:url(../images/hbg.jpg) no-repeat; z-index:99;}
.head { width:996px; height:100px; margin:0 auto;}
.head h1 a { display:block; float:left; width:254px; height:61px; background:url(../images/logo.png) no-repeat; margin-top:20px;}
.search {  height:24px; float:right; margin-top:42px; margin-right: 10px;}
.search .text { height:141px; height:22px; border:1px solid #c1c1c1; float:left; line-height:22px; padding-left:4px;}
.search .sub { width:50px; height:24px;cursor:pointer; border:0; background:url(../images/ser_btn.jpg) no-repeat; margin-left:8px; float:left;}

/*导航*/
.menu { width:100%; height:38px; background:url(../images/nav_bg.jpg) repeat-x; z-index:99;}
.menu ul.nav  { width:996px; height:38px; margin: 0 auto; background:url(../images/line.jpg) right 0 no-repeat;}
.menu ul.nav li { width:142px; height:38px; float:left; background:url(../images/line.jpg) left 0 no-repeat; position: relative;z-index:9999}
.menu ul.nav li a { display:block; line-height:38px; text-align:center; font-family:黑体; font-size:14px; color:#fff; font-weight:bold;}
.menu ul.nav li:hover{ background:url(../images/line.jpg) left 0 no-repeat #e5e5e5; }
.menu ul.nav li:hover,.menu ul.nav li a:hover,.menu ul.nav li.activeNav:hover  a { color:#1c558c;}
.menu ul.nav li.current,.menu ul.nav li.current a{ background:url(../images/line.jpg) left 0 no-repeat #e5e5e5; color:#1c558c;}



.menu ul.nav li ul { z-index:9999; display:none;position:absolute; top:38px; left:2px; padding-top:2px;}
.menu ul.nav li ul li,.menu ul.nav li.current ul li a,.menu ul.nav li.activeNav:hover ul li a { width:140px; height:33px; float:left; background:url(../images/ul_li.png) left 0 no-repeat; border-bottom:2px solid #328eb6;}
.menu ul.nav li.activeNav ul li:hover,.menu ul.nav li.activeNav ul li a:hover { height:33px; background:#014986; color:#e3e7ec;}



/*banner切换*/
.banner { width:100%; height:382px; margin: 0 auto;position:relative;z-index:99;}
.banner ul { width:100%; height:382px; margin: 0 auto;}
.banner ul li { width:100%; height:382px; position:absolute; left:0; top:0;}
.banbtn { width:996px; height:23px; position:absolute; left:50%; bottom:0; z-index:999;background:url(../images/olbg.png) 0 bottom no-repeat; margin-left:-498px;} 
.banner ol { color:#ffffff;line-height:30px; float:right;}
.banner ol li { float:left; margin:0 1px;cursor:pointer; background:url(../images/olli.png) no-repeat; width:26px; height:23px;text-align:center; z-index:999;}
.banner ol li.active { background-position:left bottom; }

/*底部*/
.footer { width:100%; height:67px; background:#014986; z-index:99;}
.foot { width:996px; height:57px; margin: 0 auto; padding-top:10px; line-height:26px; text-align:center; font-family:宋体; font-size:12px; color:#fff;}

/*qq*/
.qq_main{ width:111px;height:auto; color:#666666; position: fixed;top: 290px;right:3%;_position:absolute;_bottom:240px;_top:expression(eval(document.documentElement.scrollTop+240)); z-index:999;}
.qq_main .qq_midden{ display:block;padding:4px;background: url(../images/bg.png) repeat-y;width:103px;}
.qq_main .qq_midden ul{ text-align:center; margin-top: 6px;}
.qq_main .qq_midden li{ padding:5px 0;}
.qq_top{ background: url(../images/top.png) no-repeat; width:111px; height:36px;}
.qq_bot{ background: url(../images/bot.png) no-repeat; width:111px; height:16px;}



/*分页*/
.pages{text-align:center; height:20px; margin-top: 20px;}
.pages a { padding:4px 10px; font-family:宋体; font-size:12px; color:#545454;}

.pian { border-top: 1px dotted #084e81; margin-top:1px;}
.pian ul { margin-top:18px; line-height:30px;}
.pian ul a { font-size:12px; color:#414141;}
.pian ul a strong { font-size:12px; color:#084e81;}



